Ergebnis 1 bis 4 von 4

Thema: Fragen zur aktuellen Version und Verwendung Templates

  1. #1
    Contao-Fan
    Registriert seit
    21.02.2010.
    Beiträge
    306

    Frage Fragen zur aktuellen Version und Verwendung Templates

    Hallo,

    nachdem ich jetzt endlich geschafft habe, bei meiner neuen Seite das Modul in Betrieb zu kriegen, sind bei mir zwei Fragen aufgetaucht, die ich mir noch nicht ganz erklären kann. Wäre super, wenn mir da wer weiterhelfen könnte.

    1. Installation über composer: möchte ich die Erweiterung installieren, teilt mir composer mit, dass ich da die Version 2.1 ins System knallen kann. Gehe ich auf die github Seite und gehe auf Releases, steht da Version 2.2. Was stimmt nun, was ist installiert bzw. woher kommt die Diskrepanz?
    2. Template Switch: ich habe bei meinem Standardlayout den Switch von Contao Standard auf Bootstrap umstellen. Im Frontend ändert sich allerdings nichts, da wird weiterhin fe_page verwendet. Sollte da nicht fe_bootstrap.html5 (bzw. das dazupassende fe_bootstrap_34.html5) verwendet werden? Jedenfalls keine Spur davon. Hab ich was überlesen, oder sollte der Switch gefühlsmäßig nicht genau das Template umstellen?

    Besten Dank im Voraus!

    Gruß, Thomas

    ### EDIT ###
    Sorry, zweite Frage ist eigentlich für eine andere Erweiterung gedacht, daher gestrichen.
    Geändert von tofo (11.01.2016 um 22:01 Uhr)

  2. #2
    Contao-Fan Avatar von bibib
    Registriert seit
    19.06.2009.
    Ort
    Linz, Oberösterreich
    Beiträge
    621
    Partner-ID
    8517

    Standard

    Zitat Zitat von tofo Beitrag anzeigen
    [*] Installation über composer: möchte ich die Erweiterung installieren, teilt mir composer mit, dass ich da die Version 2.1 ins System knallen kann. Gehe ich auf die github Seite und gehe auf Releases, steht da Version 2.2. Was stimmt nun, was ist installiert bzw. woher kommt die Diskrepanz?
    Das hast nicht gelesen?

    Ich meine mich dunkel erinnern zu können, dass Tim irgendwo geschrieben hat, dass er die Erweiterung auch noch für den Composer fit machen will. Aber zur Zeit geht das nur manuell. Hab ich dir das nicht gesagt?
    Oder gibt es mittlerweile Fortschritte bezüglich Installation über den Composer?

  3. #3
    Contao-Fan
    Registriert seit
    21.02.2010.
    Beiträge
    306

    Standard

    Zitat Zitat von bibib Beitrag anzeigen
    Das hast nicht gelesen?

    Ich meine mich dunkel erinnern zu können, dass Tim irgendwo geschrieben hat, dass er die Erweiterung auch noch für den Composer fit machen will. Aber zur Zeit geht das nur manuell. Hab ich dir das nicht gesagt?
    Oder gibt es mittlerweile Fortschritte bezüglich Installation über den Composer?
    Nun, in composer kann ich die Erweiterung jedenfalls finden. Demnach würde ich davon ausgehen, dass das schon geschehen ist.

    Gruß, Thomas

  4. #4
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Vienna, Austria
    Beiträge
    21.390
    Partner-ID
    10107
    User beschenken
    Wunschliste

    Standard

    Das was du wahrscheinlich in der Paketverwaltung findest ist ein Fork von mad99: https://packagist.org/packages/mad99/onepagewebsite. Aber dieser Fork hat eigentlich gar keine eigenen Releases.

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •